@charset "utf-8";
/* CSS Document */
html,body{
	height: 100%;
	margin: 0px;
	font-size: 0px;
	text-align: center;
}
.fu{
	width: 100%;
	height: 100%;
	background: url(../imgs/dl_bj.png) no-repeat center left;
	background-size: cover;
	position: relative;
	overflow: hidden;
}
@font-face{
	font-family: "font1";
	src: url(../fonts/SourceHanSansCN-Bold.otf);
	font-style: normal;
}
@font-face{
	font-family: "font2";
	src: url(../fonts/SourceHanSansCN-Light.otf);
	font-style: normal;
}
@media screen and (min-width:1800px){
	form{
		position: absolute;
		right: 50px;
		top: 50%;
		transform: translateY(-50%);
		width: 500px;
		height: auto;
		background: rgba(255,150,0,0.80);
		padding: 50px;
	}
	.form_Zi{
		width: 100%;
		height: auto;
		padding: 10px 0px;
		font-size: 0px;
	}
	.form_bt{
		width: 100%;
		height: auto;
		line-height: 40px;
		text-align: center;
		font-size: 24px;
		font-family: font1,sans-serif;
		color: rgba(255,255,255,1.00);
	}
	.input{
		width: 100%;
		height: 50px;
		outline: none;
		list-style-type: none;
		padding: 0px;
		margin: 0px;
		line-height: 50px;
		text-align: center;
		background: rgba(255,255,255,1.00);
		border: none;
		font-size: 16px;
		font-family: font2,sans-serif;
		color: rgba(255,150,0,1.00);
	}
	.input_2{
		width: 380px;
		height: 50px;
		outline: none;
		list-style-type: none;
		padding: 0px;
		margin: 0px;
		line-height: 50px;
		text-align: center;
		background: rgba(255,255,255,1.00);
		border: none;
		font-size: 16px;
		font-family: font2,sans-serif;
		color: rgba(255,150,0,1.00);
		display: inline-block;
		vertical-align: middle;
	}
	.faS{
		width: 110px;
		height: 50px;
		margin-left: 10px;
		background: rgba(255,255,255,1.00);
		font-size: 14px;
		font-family: font2,sans-serif;
		color: rgba(255,150,0,1.00);
		text-align: center;
		line-height: 50px;
		display: inline-block;
		vertical-align: middle;
		outline: none;
		list-style-type: none;
		padding: 0px;
		border: none;
	}
	.submi{
		width: 250px;
		height: 50px;
		outline: none;
		list-style-type: none;
		padding: 0px;
		margin: 0px;
		line-height: 50px;
		text-align: center;
		background: rgba(255,255,255,1.00);
		border: none;
		font-size: 16px;
		font-family: font2,sans-serif;
		color: rgba(255,150,0,1.00);
		display: inline-block;
		vertical-align: middle;
	}
	.ZhuC{
		width: 105px;
		height: auto;
		font-size: 16px;
		font-family: font2,sans-serif;
		color: rgba(255,255,255,1.00);
		display: inline-block;
		vertical-align: middle;
		margin-left: 20px;
		text-align: center;
	}
}
@media screen and (min-width:1200px) and (max-width:1800px) {
	form{
		position: absolute;
		right: 50px;
		top: 50%;
		transform: translateY(-50%);
		width: 500px;
		height: auto;
		background: rgba(255,150,0,0.80);
		padding: 50px;
	}
	.form_Zi{
		width: 100%;
		height: auto;
		padding: 10px 0px;
		font-size: 0px;
	}
	.form_bt{
		width: 100%;
		height: auto;
		line-height: 40px;
		text-align: center;
		font-size: 24px;
		font-family: font1,sans-serif;
		color: rgba(255,255,255,1.00);
	}
	.input{
		width: 100%;
		height: 50px;
		outline: none;
		list-style-type: none;
		padding: 0px;
		margin: 0px;
		line-height: 50px;
		text-align: center;
		background: rgba(255,255,255,1.00);
		border: none;
		font-size: 16px;
		font-family: font2,sans-serif;
		color: rgba(255,150,0,1.00);
	}
	.input_2{
		width: 380px;
		height: 50px;
		outline: none;
		list-style-type: none;
		padding: 0px;
		margin: 0px;
		line-height: 50px;
		text-align: center;
		background: rgba(255,255,255,1.00);
		border: none;
		font-size: 16px;
		font-family: font2,sans-serif;
		color: rgba(255,150,0,1.00);
		display: inline-block;
		vertical-align: middle;
	}
	.faS{
		width: 110px;
		height: 50px;
		margin-left: 10px;
		background: rgba(255,255,255,1.00);
		font-size: 14px;
		font-family: font2,sans-serif;
		color: rgba(255,150,0,1.00);
		text-align: center;
		line-height: 50px;
		display: inline-block;
		vertical-align: middle;
		outline: none;
		list-style-type: none;
		padding: 0px;
		border: none;
	}
	.submi{
		width: 250px;
		height: 50px;
		outline: none;
		list-style-type: none;
		padding: 0px;
		margin: 0px;
		line-height: 50px;
		text-align: center;
		background: rgba(255,255,255,1.00);
		border: none;
		font-size: 16px;
		font-family: font2,sans-serif;
		color: rgba(255,150,0,1.00);
		display: inline-block;
		vertical-align: middle;
	}
	.ZhuC{
		width: 105px;
		height: auto;
		font-size: 16px;
		font-family: font2,sans-serif;
		color: rgba(255,255,255,1.00);
		display: inline-block;
		vertical-align: middle;
		margin-left: 20px;
		text-align: center;
	}
}

@media screen and (min-width:600px) and (max-width:1200px) {
	form{
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translateY(-50%) translateX(-50%);
		width: 500px;
		height: auto;
		background: rgba(255,150,0,0.80);
		padding: 50px;
	}
	.form_Zi{
		width: 100%;
		height: auto;
		padding: 10px 0px;
		font-size: 0px;
	}
	.form_bt{
		width: 100%;
		height: auto;
		line-height: 40px;
		text-align: center;
		font-size: 24px;
		font-family: font1,sans-serif;
		color: rgba(255,255,255,1.00);
	}
	.input{
		width: 100%;
		height: 50px;
		outline: none;
		list-style-type: none;
		padding: 0px;
		margin: 0px;
		line-height: 50px;
		text-align: center;
		background: rgba(255,255,255,1.00);
		border: none;
		font-size: 16px;
		font-family: font2,sans-serif;
		color: rgba(255,150,0,1.00);
	}
	.input_2{
		width: 380px;
		height: 50px;
		outline: none;
		list-style-type: none;
		padding: 0px;
		margin: 0px;
		line-height: 50px;
		text-align: center;
		background: rgba(255,255,255,1.00);
		border: none;
		font-size: 16px;
		font-family: font2,sans-serif;
		color: rgba(255,150,0,1.00);
		display: inline-block;
		vertical-align: middle;
	}
	.faS{
		width: 110px;
		height: 50px;
		margin-left: 10px;
		background: rgba(255,255,255,1.00);
		font-size: 14px;
		font-family: font2,sans-serif;
		color: rgba(255,150,0,1.00);
		text-align: center;
		line-height: 50px;
		display: inline-block;
		vertical-align: middle;
		outline: none;
		list-style-type: none;
		padding: 0px;
		border: none;
	}
	.submi{
		width: 250px;
		height: 50px;
		outline: none;
		list-style-type: none;
		padding: 0px;
		margin: 0px;
		line-height: 50px;
		text-align: center;
		background: rgba(255,255,255,1.00);
		border: none;
		font-size: 16px;
		font-family: font2,sans-serif;
		color: rgba(255,150,0,1.00);
		display: inline-block;
		vertical-align: middle;
	}
	.ZhuC{
		width: 105px;
		height: auto;
		font-size: 16px;
		font-family: font2,sans-serif;
		color: rgba(255,255,255,1.00);
		display: inline-block;
		vertical-align: middle;
		margin-left: 20px;
		text-align: center;
	}
}

@media screen and (max-width:600px){
	form{
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translateY(-50%) translateX(-50%);
		width: 250px;
		height: auto;
		background: rgba(255,150,0,0.80);
		padding: 25px;
	}
	.form_Zi{
		width: 100%;
		height: auto;
		padding: 10px 0px;
		font-size: 0px;
	}
	.form_bt{
		width: 100%;
		height: auto;
		line-height: 40px;
		text-align: center;
		font-size: 24px;
		font-family: font1,sans-serif;
		color: rgba(255,255,255,1.00);
	}
	.input{
		width: 100%;
		height: 50px;
		outline: none;
		list-style-type: none;
		padding: 0px;
		margin: 0px;
		line-height: 50px;
		text-align: center;
		background: rgba(255,255,255,1.00);
		border: none;
		font-size: 16px;
		font-family: font2,sans-serif;
		color: rgba(255,150,0,1.00);
	}
	.input_2{
		width: 130px;
		height: 50px;
		outline: none;
		list-style-type: none;
		padding: 0px;
		margin: 0px;
		line-height: 50px;
		text-align: center;
		background: rgba(255,255,255,1.00);
		border: none;
		font-size: 16px;
		font-family: font2,sans-serif;
		color: rgba(255,150,0,1.00);
		display: inline-block;
		vertical-align: middle;
	}
	.faS{
		width: 110px;
		height: 50px;
		margin-left: 10px;
		background: rgba(255,255,255,1.00);
		font-size: 14px;
		font-family: font2,sans-serif;
		color: rgba(255,150,0,1.00);
		text-align: center;
		line-height: 50px;
		display: inline-block;
		vertical-align: middle;
		outline: none;
		list-style-type: none;
		padding: 0px;
		border: none;
	}
	.submi{
		width: 100px;
		height: 50px;
		outline: none;
		list-style-type: none;
		padding: 0px;
		margin: 0px;
		line-height: 50px;
		text-align: center;
		background: rgba(255,255,255,1.00);
		border: none;
		font-size: 16px;
		font-family: font2,sans-serif;
		color: rgba(255,150,0,1.00);
		display: inline-block;
		vertical-align: middle;
	}
	.ZhuC{
		width: 65px;
		height: auto;
		font-size: 14px;
		font-family: font2,sans-serif;
		color: rgba(255,255,255,1.00);
		display: inline-block;
		vertical-align: middle;
		margin-left: 10px;
		text-align: center;
	}
}